TConvBase2Vec< Ncv32u, 3 > Struct Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | TVec = uint3

## Detailed Description

Definition at line 95 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TVec

using TConvBase2Vec< Ncv32u, 3 >::TVec = uint3

Definition at line 95 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp